body {
    font-family: 'Cormorant Garamond', serif;
    background-color: black;
    color: white;
}

h1 {
    text-align: center;
}

/* .topframe {
    position: relative;
    width: 100%;
    height: 40em;
    margin: auto;
    text-align: center;
} */

.topframe {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 1em;
    margin-bottom: 1em;
}

.dialogBox {
    width: 24%;
    padding: 1em 2em;
    border: .325em solid brown;
    box-shadow: 0 0 15px rgba(0, 0, 0, .15);
    display: flex;
    flex-direction: column;
}

.dialogBox img {
    display: block;
    margin: 0 auto;
    box-shadow: 0 0 10px rgb(0, 0, 0, .2);
    border-radius: 4px;
}

.dialogBox img:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  transform: scale(1.02);
  transition: all 0.3s ease;
}

.previous, .next {
    width: 6em;
    height: 1.2em;
    margin: 1em auto;
    text-align: center;
    color: white;
}

.myFooter {
    text-align: right;
    font-size: 8px; 
}

@media screen and (min-width: 800px) and (max-width: 1300px) {
    h1 {
        font-size: 2em;
        padding: 0.5em;
    }

    .topframe {
        flex-wrap: wrap;
        justify-content: center;
        gap: 1em;
        margin-bottom: 1em;
    }

    .dialogBox {
        width: 26%;
        height: auto;
        font-size: 0.9em;
        margin: 1em auto;
        padding: 1em;
    }

    .dialogBox img {
        max-width: 100%;
        height: auto;
    }

    .back {
        font-size: 0.9em;
        margin-top: 1em;
        text-align: center;
    }

    footer {
        font-size: 8px;
        text-align: center;
    }
}
@media screen and (max-width: 600px) {
    h1 {
        font-size: 1.5em;
        padding: .5em;
    }
    .topframe {
        width: 95%;
        flex-direction: column;
        align-items: center;
        height: auto;
        margin-bottom: 1em;
    }
    .dialogBox {
        width: 95%;
        height: auto;
        font-size: .8em;
        margin: 1em auto;
        padding: 1em;
    }
    .dialogBox img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        box-shadow: 0 0 10px rgb(0, 0, 0, .2);
        border-radius: 4px;
    }
    .back {
        font-size: .8em;
        margin-top: 1em;
        text-align: center;
    }
    footer {
        font-size: 8px;
        text-align: center;
    }
}
